<DBXML>
	<TABLE name="Memployee" status="" central="true" out="inquiry">
		<FIELD>employeeid</FIELD>
		<FIELD>companyid</FIELD>
		<FIELD>status</FIELD>
		<FIELD>emp_prefix</FIELD>
		<FIELD>fname</FIELD>
		<FIELD>lname</FIELD>
		<FIELD>efname</FIELD>
		<FIELD>elname</FIELD>
		<FIELD>emp_position</FIELD> 
		<FIELD>startdate</FIELD> 
		<FIELD>bu1</FIELD> 
		<FIELD>bu2</FIELD> 
		<FIELD>bu3</FIELD> 
		<FIELD>bu4</FIELD> 
		<FIELD>bu5</FIELD> 
		<FIELD>tel_ext</FIELD> 
		<FIELD>mobile</FIELD>
		<FIELD>job</FIELD>
		<FIELD>branch</FIELD>
		<FIELD>costcenter</FIELD>
		<ORDER>
			<FIELD>employeeid</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="Mprefix" status="" central="false" out="inquiry">
		<FIELD>prefixid</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>		
		<ORDER>
			<FIELD>prefixid</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="Mposition" status="" central="false" out="inquiry">
		<FIELD>positionid</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>		
		<ORDER>
			<FIELD>positionid</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="Mbu1" status="" central="false" out="inquiry">
		<FIELD>bu1id</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>		
		<ORDER>
			<FIELD>bu1id</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="Mbu2" status="" central="false" out="inquiry">
		<FIELD>bu2id</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>		
		<ORDER>
			<FIELD>bu2id</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="Mbu3" status="" central="false" out="inquiry">
		<FIELD>bu3id</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>		
		<ORDER>
			<FIELD>bu3id</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="Mbu4" status="" central="false" out="inquiry">
		<FIELD>bu4id</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>		
		<ORDER>
			<FIELD>bu4id</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="Mbu5" status="" central="false" out="inquiry">
		<FIELD>bu5id</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>		
		<ORDER>
			<FIELD>bu5id</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="Mjobcode" status="" central="false" out="inquiry">
		<FIELD>jobcodeid</FIELD>
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>		
		<FIELD>jobgroup</FIELD>		
		<ORDER>
			<FIELD>jobcodeid</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="Mbranch" status="" central="false" out="inquiry">
		<FIELD>branchid</FIELD>		
		<FIELD>comid</FIELD>	
		<FIELD>buaid</FIELD>	
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>
		<ORDER>
			<FIELD>branchid</FIELD>
		</ORDER>
	</TABLE>
	<TABLE name="Mcostcenter0" status="" central="false" out="inquiry">
		<FIELD>costcenterid</FIELD>		
		<FIELD>tdesc</FIELD>
		<FIELD>edesc</FIELD>
		<FIELD>costcenter_sap</FIELD>
		<FIELD>acc_code_per</FIELD>
		<ORDER>
			<FIELD>costcenterid</FIELD>
		</ORDER>
	</TABLE>
</DBXML>
